package com.buy507.mall.portal.service;

import com.buy507.mall.portal.domain.MemberProductCollection;

import java.util.List;

/**
 * 会员收藏Service
 */
public interface MemberCollectionService {

    int deleteProduct(Long memberId, Long productId);

    List<MemberProductCollection> listProduct(Long memberId);

	int addProduct(MemberProductCollection productCollection);
}
